change from dpkg-deb to dpkg-buildpackage
[pve-access-control.git] / debian / compat
CommitLineData
98eb404f 19